
---
apiVersion: admissionregistration.k8s.io/v1beta1
kind: ValidatingWebhookConfiguration
metadata:
  creationTimestamp: null
  name: validating-webhook-configuration
webhooks:
- clientConfig:
    caBundle: Cg==
    service:
      name: webhook-service
      namespace: system
      path: /validate-apps-gitlab-com-v1beta2-runner
  failurePolicy: Fail
  name: vrunner.kb.io
  rules:
  - apiGroups:
    - apps.gitlab.com
    apiVersions:
    - v1beta2
    operations:
    - CREATE
    - UPDATE
    resources:
    - runners
